/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);*/

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
	outline:none;
}
html, body {
	overflow:hidden;
	width:100%;
	height:100%;
}
.bg {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;	
	background-image:url(img/bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	display:none;
}
.intro {
	width:960px;
	height:490px;
	position:absolute;
	left:50%;
	top:150%;
	margin:-250px 0 0 -480px;
	z-index:2;	
	box-shadow:0 0 200px #fff;
	border:2px solid #fff;
}